GNOME-COMMANDER(1)

NAME
gnome-commander - A GNOME file manager

SYNOPSIS
gnome-commander [-d STRING] [--help] [--version] [gtk,gnome,bonobo options]

DESCRIPTION
GNOME Commander is a fast and powerful graphical filemanager for the GNOME desktop environment, it has a "two-pane" interface in the tradition of Norton and Midnight Commander.

OPTIONS

--help
    Show summary of options.

--version
    Show version of program.

-l, --start-left-dir=STRING
    Specify the start directory for the left pane

-r, --start-right-dir=STRING
    Specify the start directory for the right pane

-d, --debug=STRING
    Specify debug flags to use. Debug output will be written to STDOUT.
    Possible flags:
    a: user actions debugging
    c: file and directory counting
    d: directory ref-counting
    f: file ref-counting
    g: run_command debugging
    i: imageloader
    k: directory pool
    l: directory listings
    m: connection debugging
    n: directory monitoring
    p: python plugins
    s: SMB network browser
    t: metadata tags
    v: internal viewer
    w: widget_lookup
    x: xfer
    y: brief MIME based imageload
    z: detailed MIME based imageload

[gtk,gnome,bonobo options]
    Standard gtk, gnome, bonobo options are supported. Use --help to see possible options.

EXAMPLES

gnome-commander -d nvl
    Starts gnome-commander with debugging of directory listings, internal viewer and directory monitoring facilities.

FILES

~/.gnome2/gnome-commander
    User settings.

~/.gnome-commander/devices
    List of user defined devices (see "Devices" tab in the "Options" dialog).

~/.gnome-commander/fav-apps
    List of user defined applications (see "Programs" tab in the "Options" dialog).

~/.gnome-commander/connections
    List of FTP servers (see "Connections" menu).

~/.gnome-commander/ftp-servers
    List of FTP servers (deprecated).

~/.gnome-commander/plugins
    User specific plugins.

/usr/lib/gnome-commander/plugins
    System-wide plugins.

BUGS
If you find any bugs, please report them (or better yet, fix them and send a patch). See the GNOME Commander home page for more information:
http://www.nongnu.org/gcmd/

AUTHOR
GNOME Commander was originally developed by Marcus Bjurman.
Piotr Eljasiak <epiotr@use.pl> is the current project manager. Magnus Stålnacke <jemamo@telia.com> maintains the GNOME Commander home page. Assaf Gordon <agordon88@gmail.com> added the internal viewer code and other features.
Translations and other contributions by numerous people. See the AUTHORS file in the source tarball for the detailed list. The original manual page was written by Michael Vogt <mvo@debian.org>, for the Debian GNU/Linux system. Current manual page is maintained as the part of the GNOME Commander project.